<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat2455m000" xml:lang="it">
   <Header>
      <Title>Stampa report allocazione costi cumulativi (tfcat2455m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare un report di allocazione dei costi da utilizzare per confrontare gli importi dei costi di un periodo specificato con gli importi accumulati dall'inizio dell'anno finanziario fino a tale periodo incluso.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Ad esempio, se si seleziona il periodo 4, nella colonna Periodo a sinistra del report vengono visualizzati gli importi del periodo 4, mentre nella colonna Cumulativo sulla destra vengono visualizzati gli importi cumulativi dei periodi compresi tra 1 e 4.</Paragraph>
         <Paragraph>Il report si basa sui risultati generati nella sessione <GUIRef href="/baanerp/tf/cat/tfcat2251m000" role="session">Generazione risultati gerarchici (tfcat2251m000)</GUIRef>.</Paragraph>
         <Paragraph>È possibile selezionare una struttura report definita nella sessione <GUIRef href="/baanerp/tf/fbs/tffbs0140m000" role="session">Struttura report per tipo di dimensione (tffbs0140m000)</GUIRef>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
</Session>